.top3G{
	background:#FF0F00;
}
#top3g_inner{
	width:1000px;
	margin:0 auto;
	position:relative;
}
#click3g{
	position:absolute;
	width:726px;
	height:300px;
	left:0;
}
#close_3g{
	position:absolute;
	right:0;
	width:174px;
	height:300px;
}
.top3G img{
	margin:0 auto;
	width:1000px;
	display:block;
}
/* 弹窗遮罩 */
#TB_overlayBG {
	background-color: #000;
	position: absolute;
	z-index: 55;
	left: 0;
	top: 0;
	display: none;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
}
/* css sprite 和通用样式 */
.current2, .dotted, .search_btn, .search, .prev, .next, .line, .new, .hot, .edit_ctrl span, .edit_ctrl a, .help, .QR_Code, .update_tit li, .aleft, .aright, .nav_hover, .long_hover, .long_hover2, .discuss, .addbook, .vote, .up, .on, .off, .fullscreen, .personal_center, .ol_service, .midinput, .longinput, .storybtn, .shadow_line, .person_ul li, .shadow_line2, .green_up, .savebtn, .shortinput, .addroll, .works_ul li, .income_ul li, .consult_ul li, .serach_btn, .mininput, .calendar_btn, .graybtn, .close, .calendar_btn2, .settime, .cancel, .msgdown, .msgup, .processed, .area_link, .search_userbtn, .graybtn2, .turnleft, .turnright, .pitch_on, .del, .new_btn, .end_new, .this_new, .nav_current, .topshadow, .miniinput, .confirm, .booktag strong, .min_confirm, .inform h1 a, .circle, .contract2, .develop2, .allin, .select_in, .send_discussbox h4, .face, .book_name, .dbook_title, .book_friend, .send_btn, .discuss_tab a, .d_jin, .d_ding, .discuss_share, .dir_list li span, .reader_feel, .left_nav li a, .draft_btn, a.close_btn, a.close_btn2, .popup_page_left, .popup_page_right, .em_right, .em_error, .add_down, .add_up, .tag_close, .plus-tag a, .tag_button, .level_l, .level_r, .note_ico, .graybtn3, .apply_for, .study_theme, .longinput2, .studying input, .create_study, .close2, .down_btn, .personal_topnav, .p_prize, longinput3, .give_up, .add_btn, .code_input, .answer_box a, .select_friend, .shelf_close, .midinput2, .longinput3, .confirm_draw, .member_zone i, .VIP_zone h4 a, .medal_close, .apply_writer_btn, .login_writer, .modify_close, .creat_booklist, .addnewbook, .online_read, .f_add, .p_searchbtn, .to_look, .default_search, .index_search, .release, .payred_btn, .din_all, .din_cur, .grey_button{
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/sprite.png);
}
/* 通用box顶部平铺 */
.god, .best_hot, .recommend, .edit, .box2_left, .VIP, .sign, .newbook, .public, .code, .box3_center, .rank_hd, .news_left, .news_right, .xinxiu, .popularity, .week_hot, .girl_recommed, .rec_rank, .girl_rank, .choiceness, .girl_sift h3, .copyright_quick, .cool_bookhd, .active_days, .books_friends, .cool_assess, .new_authorjoin, .week_rec, .main_ques .right_mainshow, .best_title, .edit_rank_rec, .write_talk, .yp_rec{
	position: relative;
	border: 1px solid #ccc;
	background: #fafafa url(http://img1.chuangshi.qq.com/chuangshi/p1/boxtopbg.png?v=1372384372) top repeat-x;
}
.banner_index img{display:block;}
/* 平铺 */
.dirbox, .subscription_box, .discuss_box {
	display: none;
	background: #fafafa url(http://img1.chuangshi.qq.com/chuangshi/p1/x-repeat.png?v=1372384372) 0 -93px repeat-x;
}
/* 标题小红点 */
.redico {
	font: 700 15px/38px "Microsoft Yahei";
	text-indent: 30px;
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/red_ico.gif?v=1372384372) no-repeat 7% 50%;
	_zoom: 1;
}
.redico2 {
	padding-left: 10px;
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/red_ico.gif?v=1372384372) no-repeat left;
}
.redico3 {
	font: 700 15px/38px "Microsoft Yahei";
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/red_ico.gif?v=1372384372) no-repeat 3%;
}
.br_right {
	border-right: 1px dotted #ccc;
}
/* 顶部 */
.top_nav {
	width: 100%;
	height: 29px;
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/top_navbg.png?v=1372384372) repeat-x;
	border-bottom: 3px #900 solid;
	border-top: 1px #666 solid;
	text-align: center;
	line-height:29px;
}
.top_nav a:hover{
	color:#FFF;
	text-decoration:none;
}
.top_nav2 {
	width: 1000px;
	margin: 0 auto;
}
.fixed {
	z-index: 107;
	left: 0;
	position: fixed;
	_position: absolute;
 _top: expression(eval(document.documentElement.scrollTop));
}
html {
	_text-overflow: ellipsis;
}
.top_nav_center {
	margin: 0 auto;
	width: 1000px;
}
.toolbar {
	float: left;
	position: relative;
	z-index: 20;
}
.toolbar a, .loginbar a {
	color: #fff;
	float: left;
}
.telphone, .favorite, .simple, .more_nav, .link3G{
	padding: 0 15px;
}
.wap {
	margin-right: 10px;
}
.telphone {
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/telphone.gif?v=1372384372) no-repeat left;
}
.navline {
	float: left;
	color: #999;
}
.qqSite {
	width:90px;
	padding-right:10px;
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/nav_normal3.png) no-repeat;
}
.simple{
	width:56px;
	text-align:left;
	background:url(http://img1.chuangshi.qq.com/chuangshi/p1/sprite.png) no-repeat -729px -66px;
}
.download {
	text-indent: 35px;
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/download.png?v=1372384372) no-repeat 10% 50%;
}
.loginbar {
	float: right;
	position: relative;
	z-index: 21;
}
.loginbar b {
	top: 14px;
}
#pointy_msg{
	width:12px;
	height:6px;
	top:35px;
	left:339px;
	position:absolute;
	background:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/pointy.gif) no-repeat;
	z-index:10;
	display:none;
}
#close_msg{
	width:10px;
	height:10px;
	position:absolute;
	top:12px;
	right:4px;
	text-indent:-9999em;
	background:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/close_msg.gif) no-repeat;
}
#topnav_msg{
	text-align:left;
	line-height:1.8;
	padding:5px 10px;
	position:absolute;
	top:40px;
	left:302px;
	background:#fafafa;
	border:1px solid #8e8e8e;
	display:none;
}
#topnav_msg a{
	float:none;
	color:#900;
}
#topnav_msg a:hover{
	text-decoration:underline;
}

.current {
	background-position: 0 0;
}
.current2 {
	text-decoration: underline;
	background-position: -59px 0;
}
.QQ {
	margin-left: 10px;
	text-indent: 20px;
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/qq.png?v=1372384372) no-repeat 0;
}
.reg, .pay, .exit {
	width: 58px;
}
.login {
	width: 62px;
	_width: 58px;
}
.user {
	text-align: right;
	width: 144px;
}
a.exit {
	color: #f93;
}
.exit:hover {
	text-decoration: underline;
}
.more_nav {
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/nav_normal1.png?v=1372384372) no-repeat;
}
.myreader {
	text-indent: -5px;
	margin-left: 3px;
	width: 88px;
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/nav_normal2.png?v=1372384372) no-repeat;
}
.user_center {
	margin-left: 3px;
	width: 98px;
	text-indent: -15px;
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/nav_normal3.png?v=1372384372) no-repeat;
}
a.p_msg_mini {
	position: absolute;
	left: 353px;
	color: #FF0;
}
a.p_msg_mini:hover {
	text-decoration: underline;
}
.language, .bookrack, .user_menu, .more_box, .navDownLoad {
	display: none;
	position: absolute;
	top: 29px;
	background: #636363;
	border: 1px solid #ccc;
	border-top: none;
	z-index: 21;
	color: #fff;
}
.navDownLoad{
	width:96px;
	left:0;
}
.navDownLoad a{
	text-align:left;
	padding-left:26px;
	float:none;
	display:block;
	background-position:10%;
	background-repeat:no-repeat;
}
.navDownLoad a:hover{
	background-color:#999;
} 
.downStar{
	background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/wstar.png);
}
.downIos{
	background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/ios.png)
}
.downAn{
	background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/anzhuo.png)
}
.language {
	left: 190px;
	border: 1px solid #ccc;
	border-top: none;
	width: 52px;
}
.nav_hover_list {
	padding: 10px 0 0 0;
}
.nav_hover_list a {
	float: none;
	display: block;
}
.more_box {
	right: 0;
	padding: 0 15px 3px 15px;
}
.more_box a {
	display: block;
	float: left;
	height: 28px;
	width: 74px;
	line-height: 28px;
	margin-bottom: 5px;
}
.bookrack {
	width: 86px;
	overflow: hidden;
}
.user_menu {
	width: 96px;
}
.more_box {
	width: 226px;
}
.bookrack {
	right: 219px;
}
.user_menu {
	right: 118px;
}
.bookrack p, .user_menu p {
	text-align: center;
	line-height: 30px;
	height: 30px;
	border-bottom: 1px dotted #ccc;
}
.bookrack p {
	text-align: center;
}
.user_menu p span a{
	margin-left:3px;
}

a.a_nobg {
	background: none;
}
.white_dotted {
	border-bottom: 1px dotted #fff;
}
.language a {
	background: #666;
	display: block;
	height: 23px;
	line-height: 23px;
	float: none;
}
.language a:hover, .bookrack a:hover, .user_menu a:hover, .more_box a:hover {
	background: #999;
}
a.member_html {
	float: none;
	display: inline;
}
a.member_html:hover {
	text-decoration: underline;
	background: none;
}
.nav_hover {
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/nav_hover1.png?v=1372384372) no-repeat;
}
.long_hover {
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/nav_hover2.png?v=1372384372) no-repeat
}
.long_hover2 {
	background: url(http://img1.chuangshi.qq.com/chuangshi/p1/nav_hover3.png?v=1372384372) no-repeat
}
.sakura_bg {
	_zoom: 1;
}
